body > div.pkp_structure_page > div.pkp_structure_footer_wrapper > div > div.pkp_footer_content > p:nth-child(1) > strong > a > img{
width: 100px;}
body > div.pkp_structure_page > div.pkp_structure_footer_wrapper > div > div.pkp_footer_content > p:nth-child(5){
color: #7b7b7b;font-size: 10px;}

body > footer > div.container.site-footer-content > div > div.col-md.site-footer-content.align-self-center > p:nth-child(5){
    font-size: 11px;
}

.main-header{
    background: #21610b;
}

#primaryNav > li > a{
    color: #ffffff;
}
#primaryNav .nav-link:hover, #primaryNav .nav-link:focus{
    color: #8cc63f;
}

#userNav .nav-link, .language-toggle .dropdown-toggle {
    color: #fff;
}
.site-journal-description, .site-about{
    text-align: justify;
}
.site-journal-img{
    display: flex;
    justify-content: center;
}


